This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 429918 - kinit does not automatically start a password change when password is expired
kinit does not automatically start a password change when password is expired
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 14:43 EST by Michael Gregg
Modified: 2014-08-05 07:18 EDT (History)
0 users

See Also:
Fixed In Version: 1.6.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 11:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Gregg 2008-01-23 14:43:12 EST
Description of problem:
kinit does not automatically start a password change when password is expired

Version-Release number of selected component (if applicable):
krb5-1.6.1

How reproducible:
always

Actual results:
kinit just complains the password is expired

Expected results:
kinit intiates a password change

Additional info:
This is a clone of redhat bug 413051
https://bugzilla.redhat.com/show_bug.cgi?id=413051

Note You need to log in before you can comment on or make changes to this bug.